Subject: Re: I-D ACTION:draft-ietf-pppext-rfc2878bis-00.txt

From: Tawei Liao <[email-masked]>
Date: Tue, 2 Jul 2002 09:55:23 -0700 (PDT)

This shouldn't be a problem.  Basically you want this new option to
be more like the "management-inline" option.

If there're no objections, I update the draft.

thanks,
-tawei

On Sun, 30 Jun 2002, Craig Fox wrote:
> I would like you to remove the Enable/Disable flag byte from the option.
> Negotiating the option enables the Bridge-Control-Packet-Indicator.  Not
> negotiating the option would disable the Bridge-Control-Packet-Indicator
> (which is the default condition).
>
> I cannot imagine any reason that a peer would attempt to negotiate the
> option disabled.  Using a byte to convey a boolean condition would lead to
> more error checking in an implementation (what do you do if you receive
> a value other than 1 (enable) or 2 (disable)).
>
> Thanks
> Craig